import IBIZBOOK_zh_CN_Base from './ibizbook_zh_CN_base';

function getLocaleResource(){
    const IBIZBOOK_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZBOOK_zh_CN_Base(), IBIZBOOK_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;